twig:
  default_path: '%kernel.project_dir%/templates'
  globals:
    site_dir: '%kernel.project_dir%/'
    uploads_dir: '%kernel.project_dir%/public/uploads/'
    uploads_url: 'localhost/symfony6/public/uploads/'

when@test:
  twig:
    strict_variables: true
